<!-- Side-by-side grid -->
 <!-- Header -->
 <div class="bg-warm-gray-50">
  <div class="py-24 lg:py-32">
    <div class="relative z-10 mx-auto max-w-7xl pl-4 pr-8 sm:px-6 lg:px-8">
      <h1 class="text-4xl font-bold tracking-tight text-warm-gray-900 sm:text-5xl lg:text-6xl">Get in touch</h1>
      <p class="mt-6 max-w-3xl text-xl text-warm-gray-500">Vel nunc non ut montes, viverra tempor. Proin lectus nibh phasellus morbi non morbi. In elementum urna ut volutpat. Sagittis et vel et fermentum amet consequat.</p>
    </div>
  </div>
</div>
<div class="bg-white">
  <div class="mx-auto max-w-md py-24 px-6 sm:max-w-3xl sm:py-32 lg:max-w-7xl lg:px-8">
    <div class="divide-y divide-warm-gray-200">
      <section class="lg:grid lg:grid-cols-3 lg:gap-8" aria-labelledby="contact-heading">
        <h2 id="contact-heading" class="text-2xl font-bold text-warm-gray-900 sm:text-3xl sm:tracking-tight">Get in touch</h2>
        <div class="mt-8 grid grid-cols-1 gap-12 sm:grid-cols-2 sm:gap-x-8 sm:gap-y-12 lg:col-span-2 lg:mt-0">
          <div>
            <h3 class="text-lg font-medium text-warm-gray-900">Collaborate</h3>
            <dl class="mt-2 text-base text-warm-gray-500">
              <div>
                <dt class="sr-only">Email</dt>
                <dd>support@example.com</dd>
              </div>
              <div class="mt-1">
                <dt class="sr-only">Phone number</dt>
                <dd>+1 (555) 123-4567</dd>
              </div>
            </dl>
          </div>

          <div>
            <h3 class="text-lg font-medium text-warm-gray-900">Press</h3>
            <dl class="mt-2 text-base text-warm-gray-500">
              <div>
                <dt class="sr-only">Email</dt>
                <dd>support@example.com</dd>
              </div>
              <div class="mt-1">
                <dt class="sr-only">Phone number</dt>
                <dd>+1 (555) 123-4567</dd>
              </div>
            </dl>
          </div>

          <div>
            <h3 class="text-lg font-medium text-warm-gray-900">Join our team</h3>
            <dl class="mt-2 text-base text-warm-gray-500">
              <div>
                <dt class="sr-only">Email</dt>
                <dd>support@example.com</dd>
              </div>
              <div class="mt-1">
                <dt class="sr-only">Phone number</dt>
                <dd>+1 (555) 123-4567</dd>
              </div>
            </dl>
          </div>

          <div>
            <h3 class="text-lg font-medium text-warm-gray-900">Say hello</h3>
            <dl class="mt-2 text-base text-warm-gray-500">
              <div>
                <dt class="sr-only">Email</dt>
                <dd>support@example.com</dd>
              </div>
              <div class="mt-1">
                <dt class="sr-only">Phone number</dt>
                <dd>+1 (555) 123-4567</dd>
              </div>
            </dl>
          </div>
        </div>
      </section>
      <section class="mt-16 pt-16 lg:grid lg:grid-cols-3 lg:gap-8" aria-labelledby="location-heading">
        <h2 id="location-heading" class="text-2xl font-bold text-warm-gray-900 sm:text-3xl sm:tracking-tight">Locations</h2>
        <div class="mt-8 grid grid-cols-1 gap-12 sm:grid-cols-2 sm:gap-x-8 sm:gap-y-12 lg:col-span-2 lg:mt-0">
          <div>
            <h3 class="text-lg font-medium text-warm-gray-900">Los Angeles</h3>
            <div class="mt-2 space-y-1 text-base text-warm-gray-500">
              <p>4556 Brendan Ferry</p>

              <p>Los Angeles, CA 90210</p>
            </div>
          </div>

          <div>
            <h3 class="text-lg font-medium text-warm-gray-900">New York</h3>
            <div class="mt-2 space-y-1 text-base text-warm-gray-500">
              <p>886 Walter Streets</p>

              <p>New York, NY 12345</p>
            </div>
          </div>

          <div>
            <h3 class="text-lg font-medium text-warm-gray-900">Toronto</h3>
            <div class="mt-2 space-y-1 text-base text-warm-gray-500">
              <p>7363 Cynthia Pass</p>

              <p>Toronto, ON N3Y 4H8</p>
            </div>
          </div>

          <div>
            <h3 class="text-lg font-medium text-warm-gray-900">Chicago</h3>
            <div class="mt-2 space-y-1 text-base text-warm-gray-500">
              <p>726 Mavis Island</p>

              <p>Chicago, IL 60601</p>
            </div>
          </div>
        </div>
      </section>
    </div>
  </div>
</div>
